Subject: Re: [lojban] fancu

From: "Jorge Llambias" <[email-masked]>
Date: Tue, 02 Oct 2001 23:23:51

la pycyn cusku di'e

><le du'u makau mamta ce'u cu fancu loi danlu loi fetsi [zi'o]
>Who their mothers are is a function from animals to females.
> But I suppose pc would disapprove>
>
>Indeed he would: fill in the places and what do you get: {le du'u la 
>elizabef
>mamta la djan}, a proposition. So {la du'u makau mamta ce'u} is a function
>from a pair of things, the first female, the second any animal, to a
>proposition. Not what is wanted. And I don't see how anything that starts
>out {le du'u} is going to end up anywhere else.

Your assumption is that to refer to a function we must use something
that looks like one of its values. Is there a justification for that?

In my view {makau} stands for the value that the relationship gives
when the ce'u place is filled. {makau} will take a value from x3
for each value taken from x2 and placed in {ce'u}.

Why would its values be more representative of a function than the
relationship that gives rise to it?

mu'o mi'e xorxes

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp